Get a single draft VOD by its ats:// URI. Only accessible by the draft's author.
GET
/xrpc/place.stream.vod.getDraft
Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” uri
required
The ats:// URI of the draft record.
string
The ats:// URI of the draft record.
Responses
Section titled “ Responses ”Success
object
draft
required
A draft VOD with its ats:// URI and CID, for list/get responses.
object
uri
required
The ats:// URI of the draft record.
string
cid
required
CID (sha256 of CBOR record bytes, base32) of the draft record.
string
record
required
The place.stream.vod.draftVideo record body. Typed as unknown (matching commentView/livestreamView/videoView) because the @atproto/api client validator cannot validate a ref to a record-type lexicon.
Bad Request